{% extends 'main/base.html' %}
{% load static %}
{% block css %}
  <link rel="stylesheet" href="{% static "news/css/news.css" %}">
{% endblock %}
{% block title %}Новости{% endblock %}
{% load django_bootstrap_breadcrumbs %}
{% block breadcrumbs %}
  {{ block.super }}
  {% breadcrumb 'Новости' "news:index" %}
{% endblock %}
{% block content %}
  {% render_breadcrumbs %}
  <section class="container-fluid flex-grow">

    <div class="row">
      {% block tags %}
      {% endblock %}
      {% block posts %}
      {% endblock %}

    </div>
  </section>
{% endblock %}
